<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:my="http://schemas.microsoft.com/office/infopath/2003/myXSD/2003-07-03T17:47:33" version="1.0">
	<xsl:output encoding="UTF-8" method="xml"/>
	<xsl:template match="/">
		<xsl:copy-of select="processing-instruction() | comment()"/>
		<xsl:choose>
			<xsl:when test="my:meineFelder">
				<xsl:apply-templates select="my:meineFelder" mode="_0"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:variable name="var">
					<xsl:element name="my:meineFelder"/>
				</xsl:variable>
				<xsl:apply-templates select="msxsl:node-set($var)/*" mode="_0"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template match="my:Rechnungen" mode="_1">
		<xsl:copy>
			<xsl:element name="my:Datum">
				<xsl:copy-of select="my:Datum/text()[1]"/>
			</xsl:element>
			<xsl:element name="my:Betrag">
				<xsl:copy-of select="my:Betrag/text()[1]"/>
			</xsl:element>
			<xsl:element name="my:RNr">
				<xsl:copy-of select="my:RNr/text()[1]"/>
			</xsl:element>
		</xsl:copy>
	</xsl:template>
	<xsl:template match="my:meineFelder" mode="_0">
		<xsl:copy>
			<xsl:element name="my:Name">
				<xsl:copy-of select="my:Name/text()[1]"/>
			</xsl:element>
			<xsl:choose>
				<xsl:when test="my:Rechnungen">
					<xsl:apply-templates select="my:Rechnungen" mode="_1"/>
				</xsl:when>
				<xsl:otherwise>
					<xsl:variable name="var">
						<xsl:element name="my:Rechnungen"/>
					</xsl:variable>
					<xsl:apply-templates select="msxsl:node-set($var)/*" mode="_1"/>
				</xsl:otherwise>
			</xsl:choose>
		</xsl:copy>
	</xsl:template>
</xsl:stylesheet>